Bitdefender-ondersteuning voor verouderde kernelextensies in macOS

Na de macOS Catalina-update naar versie 10.15.4, uitgebracht op 24 maart 2020, zullen alle Bitdefender-gebruikers waarschijnlijk deze waarschuwing zien:

Verouderde systeemuitbreiding

Bestaande software op uw systeem heeft een systeemextensie geladen die is ondertekend door "Bitdefender SRL" en die niet compatibel is met een toekomstige versie van macOS. Neem contact op met de ontwikkelaar voor ondersteuning.

Image - notification on deprecated kernel extensions in macOS

Apple heeft al aangekondigd dat de volgende grote versie van macOS de ondersteuning voor kernelextensies zal beëindigen. Apple zal met name kernelprogrammeerinterfaces (KPI's) vervangen door EndpointSecurity en NetworkExtension API's, die technisch gezien totaal anders zijn. Technische details zijn beschikbaar in dit Apple-artikel.

Hier bij Bitdefender zijn we op de hoogte van deze wijziging. We werken momenteel aan een nieuwe versie van Bitdefender Antivirus voor Mac en we zullen volledige ondersteuning bieden voor deze technologie vóór de officiële release van de volgende macOS-versie, die later dit jaar wordt verwacht.​

Was dit een nuttig artikel?
Rating: 1.0. From 6 votes.
Please wait...

Sorry about that

How can we improve it?

For any issues with Bitdefender you can always contact us using this form

Populaire instructievideo's